
CREATE TABLE HEADER ( 
	HEADER_ID bigint identity(1,1)  NOT NULL,
	TEST tinyint,
	DATASET_AGENCY varchar(255),
	DF_ID bigint,
  STRUCTURE_TYPE varchar(50),
  DATASET_ID varchar(255),
  DATASET_ACTION varchar(50)
)
;

ALTER TABLE HEADER ADD CONSTRAINT PK_HEADER
	PRIMARY KEY CLUSTERED (HEADER_ID)
;
